@charset "utf-8";

/* CSS Document */

* body {
	margin:0;
	padding:0;
	line-height:150%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#333;
	}
	
/* Fontes estilizadas */

@font-face {
    font-family: 'nexa_lightregular';
    src: url('fontes/nexa_light-webfont.eot');
    src: url('fontes/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontes/nexa_light-webfont.woff') format('woff'),
         url('fontes/nexa_light-webfont.ttf') format('truetype'),
         url('fontes/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Padrão de efeitos e/ou regras */
img {border:0;}
a,a:hover {-webkit-transition:all 0.35s ease; -moz-transition:all 0.35s ease; -o-transition:all 0.35s ease; transition:all 0.35s ease;}
ul, ol {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-family: "Calibri";}
#myModal {width:590px; height:450px;}

/*Detalhes Layout*/
.detalheHeader {
	height: 15px;
	width:0px
	background-color: #1769a3;
}
.divisor {height:1px; background-color:#030303;}
.divisorLaranja {height:40px; background-color:#f80; margin-top:-21px;}
.divisorContato {height:70px; background-color:#f80; text-align:center; font-size:160%;}

/*Regras para fontes e/ou textos */
.destacaBox h1 {background-color:#f80; text-align:center; font-size:160%; border-top:2px solid #030303; padding:10px;}
.destacaBox img {border-bottom:1px solid #030303; padding-bottom:10px; margin-bottom:5px;}


/*Regras diversas*/
.centraliza {margin:0 auto; text-align:center; display:block;}
.clear{clear:both;}

/*Regras para formulário de contato*/
.formularioContato {background-color:#ddd; text-align:center;}
.formularioContato input[type="text"],.formularioContato input[type="email"], textarea {background-color:#aaa; color:#030303; width:60%; padding:10px 0; text-indent:15px;}
.formularioContato input[type="text"]:hover,.formularioContato input[type="email"]:hover, textarea:hover {background-color:#999}
.formularioContato input[type="text"]:focus,.formularioContato input[type="email"]:focus, textarea:focus {background-color:#777; color:#fff;}
.formularioContato input[type="submit"] {background-color:#f80; text-align:center; width:60%; padding:10px 0; border-radius:5; border:1px solid #aaa}
.formularioContato input[type="submit"]:hover {background-color:#030303; color:#f80;}
 

/*Promove espaçamento*/
.espaco05 {height:5px;}
.espaco10 {height:10px;}
.espaco15 {height:15px;}
.espaco20 {height:20px;}
.espaco30 {height:30px;}

/*Regras para links*/
a.linkVejaMais {color:#f80; float:right; padding:5px;}
a.linkVejaMais:hover {color:#030303; background-color:#f80; border-radius:5px;}
a.linkCorpo {color:#00A3D9}
a.linkCorpo:hover{color:#f80;}
